#content-start  {
  background-color: #6593cd !important;
  color: white;
}
#content-start .btn {
    font-size: 28px !important;
}

#content-start .btn-custom-green {
    background-color: #9db93b !important;
    color: #FFFFFF !important;
    border-color: #9db93b !important;
}


.c-subHeaderSlider__text {
      font-family: "Open Sans", sans-serif !important;
}
